/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #e6e7e8 url(http://kish.dev.impressa.sk/cascada/templates/t_kish/images/img01.gif) repeat-x; 
	font-family: Arial, Verdana, Courier new, serif;
	font-size: 11px;
	color: black;
	overflow-y: scroll;
}

h1, h2, h3 {
	margin: 0;
}

h1 {
	font-weight: normal;
	font-size: 167%;
	color: #EA6524;
}

h2 {
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 5px;
	color: #F79639;
}

h3 {
	font-size: 100%;
	font-weight: bold;
	color: #F79639;
}

p, ol, ul {
	line-height: normal;
}

p {
}

ol {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

ul li {
	padding-left: 15px;
	background: url(http://kish.dev.impressa.sk/cascada/templates/t_kish/images/img07.gif) no-repeat 0px 7px;
}

blockquote {
	margin: 0;
	padding-left: 20px;
	font-style: italic;
}

blockquote * {
}

a { color: #213484; text-decoration: none; }
a:hover { color: #F79A31; }

.a_blue { color: #213484; text-decoration: none; }
.a_blue:hover { color: #F79A31; }

.a_orange { color: #EA6425; text-decoration: none; }
.a_orange:hover { color: #213484; }

.a_black { color: black; text-decoration: none; }
.a_black:hover { color: #EA6425; }

.a_lightorange { color: #F79639; text-decoration: none; }
.a_lightorange:hover { color: #213484; }

img { border: 0px white solid; }
img.left { float: left; margin: 3px 15px 0 0; }
img.right { float: right; margin: 3px 0 0 15px; }

.w_login_body { width: 400px; }
.w_login_body #w_login_login_title { width: 150px; float:left; }
.w_login_body #w_login_password_title { width: 150px; float:left; }

.w_login_input { float:left; width:170px; margin-bottom: 4px; font-size: 10px; padding: 1px;}

.w_login_submit {
	font-size:12px;
	background-color:#EF6521;
	color:white;
	width:100px;
	border:none;
	text-align:left;
	padding-left:10px;
}

hr { display: none; }

/* Header */

#header {
	width: 823px;
	height: 400px;
	margin: 0 auto;
}

/* Logo */

#logo {
	height: 190px;
}

#logo h1, #logo h2 {
	text-align: center;
}

#logo h1 {
	padding-top: 40px;
	font-size: 350%;
}

#logo h2 {
	font-size: 150%;
}

#logo a {
	text-decoration: none;
	color: #3F586B;
}

/* Menu */

#menu {
	padding-top: 0;
}

#menu ul {
	margin: 0;
	padding: 0px 20 0 0;
	list-style: none;
	line-height: normal;
	text-align: right;
}

#menu li {
	display: inline;
	margin: 0;
	padding: 0;
}

#menu a {
	padding: 0 10px;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active a {
}

/* Page */

#page {
	width: 823px;
	margin: 0 auto;
	padding: 0px;
	background: #e8f1f6 url(pgbkg030.gif);
	color: white;
	font-size: 12px;
}

#left {
	color: black; font-size: 12px; 
	width: 219px;
	padding-top: 0px;
}

#middle {
	color: black; font-size: 12px;
	border: none;
	padding-top: 0px;
	width: 459px;
}

#middlefooter {
	color: black; font-size: 12px;
	border: none;
	padding: 0;
	background: #E8F1F6 url(middlefo.gif) repeat-y;
	background-position: top right;
	height: 32px;
	width: 30px;
}

#middle_nosidebar {
	color: black; font-size: 12px;
	border: none;
	padding: 15px 0 6 0;
	width: 731px;
}

/* Content */

#content {
	float: left;
	width: 485px;
	padding-top: 8px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 260px;
}

/* Footer */

#footer {
	width: 823px;
	margin: 0 auto;
	padding: 3px 0 3 0;
	background: url(pgbkg03f.jpg) repeat-y;
	height: 13px;
}

#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
	font-size: 85%;
	color: #293463;
}

#footer a {
	color: #293463;
}

#footer a:hover {
	text-decoration: underline;
}



